Subject: How much can these gals eat?

From: [email-masked] (JCHenry500)
Date: 18 Jun 1996 00:57:50 -0400

My package hive is about 2 months old.

I have a Boardman feeder in place with a 16 ounce jar.

This is empty every day!  I have looked and looked, there is no sign of a
leak! Can they really eat this much.  SHould I keep feeding them, or are
they just pigs.

I put the new jar on last night and watched.  Every 30 seconds or so there
was a little bubble going up through the jar.  Waited about 45 minutes and
removed it and looked in the feeder, no loose syrup.  So I'm pretty sure
it isn't leaking?

So feed and wait?

Thanks